 a {
    color: #4274b0;
    text-decoration: none;
    transition: color .2s;
    touch-action: manipulation;
  }
  a:focus {
    outline: 1px dotted #4274b0;
  }
  a:hover, a:focus {
    color: #315581;
  }
  
  .dash-list {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    align-items: stretch;
    list-style: none;
    margin-left: 300px;
  }
  
  .dash-item {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    padding: 1.2rem 1.4rem 16px;
    background: #333a40;
    list-style: none;
    transition: all .5s;
    margin: 0 0 0.8rem;
    position: relative;
    overflow: hidden;
    transition: all 0.2s cubic-bezier(0, 0, 0.3, 1);
    border-radius: 20px;
  }
  @media (min-width: 500px) {
    .dash-item {
      flex-basis: 30%;
      margin: 0 2% 0.8rem 0;
    }
    .dash-item:nth-child(2n) {
      margin-right: 0;
    }
  }
  @media (min-width: 800px) {
    .dash-item {
      flex-basis: 28%;
      margin-right: 1.25%;
    }
    .dash-item:nth-child(2n) {
      margin-right: 1.25%;
    }
    .dash-item:nth-child(3n) {
      margin-right: 0;
    }
  }
  
  .dash-item--dollar {
    box-shadow: inset 4px 0 0 #B81E20, 0 1px 0 rgba(0, 0, 0, 0.1);
  }
  
  .dash-item--euro {
    box-shadow: inset 4px 0 0 #00309A, 0 1px 0 rgba(0, 0, 0, 0.1);
  }
  
  .dash-item--pound {
    box-shadow: inset 4px 0 0 #F10002, 0 1px 0 rgba(0, 0, 0, 0.1);
  }
  
  .dash-item__header {
    position: relative;
    z-index: 99;
    background: #fff;
    border-bottom: 1px solid #ddd;
  }
  
  .dash-item__title {
    font-size: 16px;
    padding: 0 24px 0.5rem 0;
    margin: 0;
    background: #1f2326;
    border: none;
    
  }.dash-item__title small {
    font-size: 10px;
    font-weight: 300;
    padding: 20 24px 8px 0;
    margin: 0;
    color: #3a594f;
    background: #1f2326;
  }
  
  .dash-item__content {
    padding: 1.8rem 0 0.375rem;
    position: relative;
    transition: all 0.2s cubic-bezier(0, 0, 0.3, 1);
  }
  
  .dash-item__status {
    font-size: .7rem;
    font-weight: 300;
    text-transform: uppercase;
    color: #888;
    position: absolute;
  }
  
  .dash-item__nav {
    position: absolute;
    right: 16px;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .dash-item__nav__item {
    display: inline-block;
    font-size: 0.85rem;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-right: 10px;
  }
  .dash-item__nav__item:last-of-type {
    margin-right: 0;
  }
  
  .dash-item__nav--collapsible {
    display: none;
    position: absolute;
    background: #e9f3f0;
    bottom: auto;
    right: auto;
    top: 100%;
    margin-top: 0.2rem;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    transition: all 0.2s cubic-bezier(0, 0, 0.3, 1);
  }
  .dash-item__nav--collapsible .dash-item__nav__item {
    padding: 0.4rem 0;
  }
  
  .dash-item__menu-action {
    background: none;
    border: none;
    color: #444;
    padding: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
  }
  
  .dash-item__menu-action__icon {
    width: 24px;
    height: 24px;
    fill: #444;
    transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
  }
  
  .dash-item__menu-action__icon--bottom {
    position: absolute;
    left: 0;
  }
  
  .dash-list--focus-one {
    background: #95b7ac;
  }
  .dash-list--focus-one .dash-item {
    opacity: 0.1;
  }
  .dash-list--focus-one .dash-item--menu-active {
    -webkit-transform: translate3d(0, -3px, 0);
            transform: translate3d(0, -3px, 0);
    box-shadow: inset 4px 0 0 #41826d, 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
    opacity: 1;
  }
  
  .dash-item--menu-active .dash-item__menu-action__icon--bottom {
    -webkit-transform: translateY(-15.5%);
            transform: translateY(-15.5%);
  }
  .dash-item--menu-active .dash-item__menu-action__icon--top {
    -webkit-transform: rotateX(-180deg) translateY(0px);
            transform: rotateX(-180deg) translateY(0px);
  }
  .dash-item--menu-active .dash-item__nav--collapsible {
    display: block;
    -webkit-animation: slideInTop 0.25s cubic-bezier(0, 0, 0.3, 1) forwards;
            animation: slideInTop 0.25s cubic-bezier(0, 0, 0.3, 1) forwards;
  }
  .dash-item--menu-active .dash-item__content {
    opacity: 0.4;
    -webkit-transform: translate3d(0, 0.675rem, 0);
            transform: translate3d(0, 0.675rem, 0);
  }
  
  .quiz-results {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
  }
  
  .quiz-results__item {
    margin: 0 2% 0 0;
    padding: 0;
    color: #454545;
  }
  @media (max-width: 280px) {
    .quiz-results__item {
      width: 100%;
      padding: 0;
      margin-bottom: 0.6rem;
    }
  }
  
  .quiz-results__number {
    font-size: 20px;
    line-height: 1;
    position: relative;
  }
  
  .dash-item--draft .quiz-results__number {
    opacity: 0.5;
  }
  
  .quiz-results__number--average-score {
    color: #319461;
  }
  .quiz-results__number--average-score:after {
    content: '\20BA';
    font-size: 12px;
    position: absolute;
    top: .3rem;
    right: -0.6rem;
  }
  
  .quiz-results__number--average-score2:after {
    content: '\20BA';
    font-size: 12px;
    position: absolute;
    top: .3rem;
    right: -0.6rem;
  }
  
  .quiz-results__label {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 300;
    color: #888;
  }
  .quiz-results__label2 {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
    color: #4274b0;
  }
  
  @-webkit-keyframes slideInTop {
    0% {
      opacity: 0;
      -webkit-transform: translate3d(0, -20px, 0);
              transform: translate3d(0, -20px, 0);
    }
    100% {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
  }
  
  @keyframes slideInTop {
    0% {
      opacity: 0;
      -webkit-transform: translate3d(0, -20px, 0);
              transform: translate3d(0, -20px, 0);
    }
    100% {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
  }
  .instagram__username-link {
    position: relative;
    top: 32px;
  }
  .sup {
  
    top: -0.5em 
  }
  
  .title h2
  {
      text-align: center;	
      color:#7C3348;
  } 
  
